/* icon */


/* modul und  Komponente Termine */








/* tab (startseite ) */ 
   
	
	#tabs .iconicdaterow1 {
	
		width: 90%;
	}
	
	#tabs .jeviconnotdate1 {
	
		margin-left: 8px;
	}
	
	#tabs .iconicdaterow1 .jevRowX:first-child {
	
		margin-top: 6px;
	}
	
	#tabs  .iconicdaterow1 .jevRowX {
	
		width: 60% !important;
		float: left;
		margin-top: 4px;
	}
	
	#tabs  .jev_Abst {
	
		margin: 12px 2% 12px 4%;
	}

   
/* sidebar */


	
	.mod_events_latest_data .mod_events_latest_content a {
	
		line-height: normal;
	}
	
	.mod_events_latest_noevents {
		font-size: 1.2em;
		font-weight: bold;
	}
	
	.mod_events_latest {
		margin-top: 80px;
	}
	
	.jeventslatest .jeviconnotdate1 {
	
		margin: 0px 0 3px 2px !important;
		width: auto !important;
	}
	
	.jeviconnotdate1 {
	
		font-size: 11px !important;
	}
	
	.iconicdaterow1 .jevRow:first-child {
	
		margin-top: 6px;
	}
	
	.iconicdaterow1 .jevRow {
	
		width: 100% !important;
		float: left;
		margin-top: 8px;
	}
	
	.iconicdaterow1 {
	
		box-sizing: border-box;
		float: left;
		margin-left: 5px;
	}
	
	.jev_Abst {
	
		float: left;
		box-sizing: border-box;
		width: 90%;
		margin: 18px 2% 12px 4%;
		text-align: center;
		border-top: 6px dotted rgba(144,146,147,0.3);
		padding: 0;
		height: 6px;
	}
	
	.jev_Abst:last-child {
	
		border-top: none;
		clear: both;
	}
	
	.icon-calendar, .icon-time, .icon-hand-right {
		margin-right: 10px;
	}
	
	.jev_eventdetails_body .jev_evdt_summary, .jevright p:first-child {
		font-weight: 600 !important
	}
	
	.jev_eventdetails_body .jev_evdt_creator, .jev_eventdetails_body .jev_evdt_contact, .jev_eventdetails_body .jev_evdt_hits {
		display: none
	}
	
	.jev_eventdetails_body .jev_evdt_desc {
		margin-top: -15px
	}
	
	.icon-calendar, .icon-time, .icon-hand-right {
		font-size: 13px;
		width: 13px;
		line-height: 13px;
		margin-right: 10px;
		margin-left: 2px;
		float: left
	}
	
	.icon-calendar {
	
		width: 13px;
		float: left !important;
		margin-right: 10px !important;
	}
	
	time {
	
		float: left !important;
	}



	   
	.icon-calendar, .icon-time {
	
		height: 13px;
	}
	.icon-hand-right {
	
		height: 18px;
	}
	
	.icon-time:before {
		content: "\e950"
	}
	
	.icon-hand-right:before {
		content: "\ea04"
	}
	
	.icon-file-pdf {
		font-size: 13px;
		width: 13px;
		line-height: 13px !important;
		color: rgba(167, 48, 44, 1);
		margin-right: 5px;
		margin-top: 4px;
		font-weight: 500 !important;
		float: left;
	}
	
	.icon-cog {
		display: none;
	}
	
	.icons ul {
	
		margin: 0 !important;
		padding: 0 !important;
	}
	
	.icons {
	
		height: 18px;
		padding: 0;
	}
	
	.col-1 .icons {
		position: relative;
		left: 82%;
		top: -20px;
		max-width: 40px;
	}
	
	.col-2 .icons {
		margin: -15px 30px 5px 5px;
		height: 18px;
		padding: 0;
		float: right;
	}
	
	ul li.edit-icon, ul li.print-icon, ul li.email-icon {
	
		font-size: 14px;
		line-height: 14px;
		width: 14px !important;
		background-image: none !important;
		list-style-type: none !important;
		float: left;
		padding: 0 !important;
		margin: 0;
	}
	
	.icon-envelope::before, .icon-mail::before {
		content: "\e902";
	}
	
	.icon-edit::before {
		content: "\e906";
	}
	
	.icon-eye-open:bevore {
	
		content: "\e9ce";
	}
	
	.icon-print::before {
		content: "\e954";
	}
	
	.icons a:link, .icons a:active, .icons a:visited {
		text-decoration: none;
		color: rgba(22,22,22,0.9);
	}
	.icons a:hover {
		color: #777777;
	}
	
	ul li.edit-icon, ul li.print-icon, ul li.email-icon {
	
		font-size: 14px;
		line-height: 14px;
		width: 14px !important;
		background-image: none !important;
		list-style-type: none !important;
		float: left;
		padding: 0 !important;
		margin: 0;
	}
	.icons  ul li {
	
		margin-right: 8px;
	}
	
	.icons  ul li:last-child {
	
		margin-right: 0px;
	}
	
	.scrollicon {
		bottom: 20%;
		right: 10%;
	}
	
	.scrollicon {
		text-align: center;
		text-decoration: none;
		width: 50px;
		height: 50px;
		border-radius: 4%;
		background: rgba(100,100,100,0.5) !important;
		opacity: 0.5;
		position: fixed;
		display: none;
		z-index: 49;
		transition: all 0.5s;
		transition: opacity ease 400ms;
		text-align: center;
	}
	
	.scrollicon:hover {
	
		background: rgba(100,100,100,0.8);
		transition: all 0.5s;
	}
	
	.icons-pfeilcont {
		color: #fff;
		font-size: 14px !important;
		line-height: 50px !important;
	}
	
	.icon-feed4 {
		margin-top: 8px;
		margin-right: 4px;
		display: block !important;
		cursor: pointer;
		line-height: 23px;
		float: left !important;
		color: #FF8302;
		width: 23px !important;
		height: 23px !important;
		padding: 0 !important;
	}
	
	.icon-chevron-right {
	
		margin-right: 6px;
	}
	
	.icon-chevron-right:before {
	
		content: "\ea04";
		margin-left: 0px;
		width: 10px;
	}
	
	.icon-feed4:before {
		content: "\ea9c";
		font-size: 13px;
	}
	
	.icon-feed4:before {
		font-family: 'icomoon';
		font-weight: 400;
		font-size: 16px;
		line-height: 16px;
	}



/* iconbereich top */

	
	.icon-arrow-up::before {
		background-color: rgb(115, 116, 115);
		border-radius: 32px;
		color: #fdfdfd;
		cursor: pointer;
		display: block !important;
		font-family: "icomoon";
		font-size: 23px;
		font-weight: 400;
		height: 32px;
		line-height: 32px;
		text-align: center;
		text-decoration: none;
		width: 32px;
	}
	
	/* icons pull-right */
	
	.icon-chevron-right:before {
	
		content: "\ea04";
		margin-right: 8px;
		margin-left: 0px;
		margin-top: -1px;
		float: left;
	}
	
	.search-results .icon-chevron-right:before {
	
		margin-top: 2px;
	}
	
	.icon-chevron-right {
	
		height: 13px;
		display: block;
		float: left;
		box-sizing: border-box;
	}
	
	.icon-print {
		margin-left: 10px;
	}
	
	.icon-print:before {
		content: "\e954";
		font-size: 14px;
		line-height: 14px;
	}
	
	/* contenbereich */
	
	.icon-point-right {
	
		margin-right: 10px;
		float: left;
		width: 14px;
		margin-top: 6px;
	}
	
	.icon-edit:before {
		content: "\e905";
	}
	
	.icons-menu::before {
		color: #202020;
		content: "";
		cursor: pointer;
		display: block;
		font-family: "icomoon";
		font-size: 22px;
		font-weight: 400;
		line-height: 22px;
		text-align: center;
		width: 22px;
	}
	
	.print-icon a, .edit-icon a {
	
		text-decoration: none !important;
	}
	
	/* weitere icons */
	
	.icons-menu-left:before {
		content: "\e9bf";
	}
	
	.icon-arrow-down:before {
	
		content: "\ea10";
	}
	
	.icon-pictures:before {
	
		content: "\e90e";
		margin-right: 10px;
	}
	
	.icon-pictures {
	
		display: block;
		margin-top: 4px;
		float: left;
		margin-right: 10px;
	}
	
	.btn .icon-reglab::before {
		vertical-align: 3px;
		padding-right: 5px;
	}
	
	.glyphicon:before {
		font-family: 'icomoon' !important;
		display: block;
		margin-top: 0px;
		float: left;
		margin-right: 10px;
		content: "\e92f";
		color: rgba(117,161,209,0.8);
	}


@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon.eot?cv2dyl');
	src: url('../fonts/icomoon.eot?cv2dyl#iefix') format('embedded-opentype'), url('../fonts/icomoon.ttf?cv2dyl') format('truetype'), url('../fonts/icomoon.woff?cv2dyl') format('woff'), url('../fonts/icomoon.svg?cv2dyl#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}




.icon-file-text:before {
  content: "\e922";
}
.icon-folder:before {
  content: "\e92f";
}
.icon-folder-open:before {
  content: "\e930";
}
.icon-soundcloud2:before {
  content: "\eac4";
}
.icon-pencil:before {
  content: "\e905";
}
.icon-image:before {
  content: "\e90d";
}
.icon-images:before {
  content: "\e90e";
}
.icon-bullhorn:before {
  content: "\e91a";
}
.icon-lifebuoy:before {
  content: "\e941";
}
.icon-phone:before {
  content: "\e942";
}
.icon-envelop:before {
  content: "\e945";
}
.icon-pushpin:before {
  content: "\e946";
}
.icon-calendar:before {
  content: "\e953";
}
.icon-printer:before {
  content: "\e954";
}
.icon-bubble:before {
  content: "\e96b";
}
.icon-quotes-left:before {
  content: "\e977";
}
.icon-quotes-right:before {
  content: "\e978";
}
.icon-search:before {
  content: "\e986";
}
.icon-zoom-in:before {
  content: "\e987";
}
.icon-zoom-out:before {
  content: "\e988";
}
.icon-lock:before {
  content: "\e98f";
}
.icon-unlocked:before {
  content: "\e990";
}
.icon-cog:before {
  content: "\e994";
}
.icon-cogs:before {
  content: "\e995";
}
.icon-menu:before {
  content: "\e9bd";
}
.icon-menu2:before {
  content: "\e9be";
}
.icon-flag:before {
  content: "\e9cc";
}
.icon-warning:before {
  content: "\ea07";
}
.icon-notification:before {
  content: "\ea08";
}
.icon-question:before {
  content: "\ea09";
}
.icon-info:before {
  content: "\ea0c";
}
.icon-cross:before {
  content: "\ea0f";
}
.icon-checkmark:before {
  content: "\ea10";
}
.icon-enter:before {
  content: "\ea13";
}
.icon-arrow-up:before {
  content: "\ea32";
}
.icon-arrow-left:before {
  content: "\ea38";
}
.icon-circle-up:before {
  content: "\ea41";
}
.icon-circle-right:before {
  content: "\ea42";
}
.icon-circle-left:before {
  content: "\ea44";
}
.icon-share:before {
  content: "\ea7d";
}
.icon-new-tab:before {
  content: "\ea7e";
}
.icon-mail4:before {
  content: "\ea86";
}
.icon-google-plus3:before {
  content: "\ea8d";
}
.icon-rss2:before {
  content: "\ea9c";
}
.icon-file-pdf:before {
  content: "\eadf";
}
.icon-file-word:before {
  content: "\eae1";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-facebook2:before {
  content: "\ea91";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-home:before {
  content: "\e902";
}
.icon-home3:before {
  content: "\e903";
}
.icon-book:before {
  content: "\e91f";
}
.icon-books:before {
  content: "\e920";
}
.icon-library:before {
  content: "\e921";
}
.icon-phone2:before {
  content: "\e944";
}
.icon-pushpin2:before {
  content: "\e947";
}
.icon-clock:before {
  content: "\e94e";
}
.icon-alarm:before {
  content: "\e950";
}
.icon-bubbles:before {
  content: "\e96c";
}
.icon-bubbles2:before {
  content: "\e96d";
}
.icon-aid-kit:before {
  content: "\e998";
}
.icon-menu22:before {
  content: "\e9bf";
}
.icon-menu32:before {
  content: "\e9c2";
}
.icon-menu4:before {
  content: "\e9c0";
}
.icon-earth:before {
  content: "\e9ca";
}
.icon-man-woman:before {
  content: "\e9de";
}
.icon-happy:before {
  content: "\e9df";
}
.icon-sad:before {
  content: "\e9e5";
}
.icon-wink:before {
  content: "\e9e7";
}
.icon-point-right:before {
  content: "\ea04";
}
.icon-cancel-circle:before {
  content: "\ea12";
}
.icon-section:before {
  content: "\ea76";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-telegram:before {
  content: "\ea95";
}
.icon-rss:before {
  content: "\ea9b";
}
.icon-youtube2:before {
  content: "\ea9e";
}
.icon-vimeo2:before {
  content: "\eaa1";
}
.icon-file-openoffice:before {
  content: "\eae3";
}
.icon-fontsize-reset:before {
  content: "\e900";
}
.icon-fontsize-plus:before {
  content: "\e901";
}








@font-face {
  font-family: 'temp';
  src:  url('../fonts/temp.eot?u9os3e');
  src:  url('../fonts/temp.eot?u9os3e#iefix') format('embedded-opentype'),
    url('../fonts/temp.ttf?u9os3e') format('truetype'),
    url('../fonts/temp.woff?u9os3e') format('woff'),
    url('../fonts/temp.svg?u9os3e#temp') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icons-"], [class*=" icons-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'temp' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}



.icons-pencil2:before {
  content: "\e906";
}
.icons-flag:before {
  content: "\e9cc";
}
.icons-twitter:before {
  content: "\ea96";
}
.icons-schloss:before {
  content: "\e902";
}
.icons-pfeilcont:before {
  content: "\e903";
}
.icons-email:before {
  content: "\e904";
}






